pref("toolkit.defaultChromeURI", "chrome://freeboxhdremote/content/main.xul");
pref("toolkit.defaultChromeFeatures", "chrome, centerscreen, resizeable=no, titlebar=yes");
pref("toolkit.singletonWindowType", "freeboxhdremote");
pref("network.protocol-handler.warn-external.http", false);
pref("network.protocol-handler.warn-external.https", false);
pref("network.protocol-handler.warn-external.ftp", false);
user_pref("nglayout.debug.disable_xul_cache", true);